
| gvSIG desktop 1 - gvSIG bugs #983
 Portuguese-BR properties to upload to gvSIG 1.12 (2012-08-14)
08/14/2012 02:23 PM - Mario Carrera

Status: Fixed % Done: 100%
Priority: Normal
Assignee: Francisco Puga
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

Hi,

I attach the Portuguese-BR properties file, provided by Eliazer Kosciuk, to add in gvSIG 1.12.

Best regards,
Mario

History
#1 - 08/28/2012 05:00 PM - Francisco Puga
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38796.

#2 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-final)

Files
text_pt_BR.properties 264 KB 08/14/2012 Mario Carrera
